<script type="text/javascript">
$(document).ready(function(){
	console.log('tab personal additional data');
});

function editAttachment(elem) {
	var b64 = $(elem).data('content');
	var json = JSON.parse(atob(b64));

	console.log(json);

	$('#mdl_additional_id').val(json.id);
	$('#mdl_additional_detail').val(json.detail);
	$('#mdl_additional_description').val(json.description);

}

function deleteAttachment(id) {
	toastConfirm('Are you sure you want to remove this record', function(){
		ajxRequest('<?php echo base_url('/hr/staffProfile/removeAdditionalPersonalData/'); ?>','POST',{id:id},'<?php echo base_url('/hr/staffProfile/staffDetail/'.$staff_id)?>');
		
	});
}

</script>